


:root {
  --color1: #0F454E;
  --color2: #519466;
  --color3: #BCE038;
}




/* ---------------- Global Brand Tweaks ---------------- */

/* All CTA Buttons */
.c-cta--accent, 
.c-cta--accent:hover {
  background: linear-gradient(135deg, var(--color1) 0%, var(--color2) 50%, var(--color3) 100%);
  color: #fff !important;
}

/* Spex Logo Boxes */
.sponsor-category-section p[class^="Name-sc"] {
  background: linear-gradient(135deg, var(--color1) 0%, var(--color2) 50%, var(--color3) 100%);
  color: #fff !important;
  height: calc(100% - 145px);
}
.sponsor-category-section a:hover p[class^="Name-sc"] {
  background: var(--color3);
  color: #fff;
}
.sponsor-category-section a [class^="BackgroundImage__WrapperImageBg"] {
  border-color: var(--color1);
}
.sponsor-category-section a:hover [class^="BackgroundImage__WrapperImageBg"] {
  border-color: var(--color3);
}




/* ---------------- Combinable Custom Classes ---------------- */

[id*="-gradient123d"] > div {
  background: linear-gradient(135deg, var(--color1) 0%, var(--color2) 50%, var(--color3) 100%);
}
[id*="-gradient123h"] > div {
  background: linear-gradient(90deg, var(--color1) 0%, var(--color2) 50%, var(--color3) 100%);
}
[id*="-gradient123v"] > div {
  background: linear-gradient(180deg, var(--color1) 0%, var(--color2) 50%, var(--color3) 100%);
}

[id*="-gradient321d"] > div {
  background: linear-gradient(135deg, var(--color3) 0%, var(--color2) 50%, var(--color1) 100%);
}
[id*="-gradient321h"] > div {
  background: linear-gradient(90deg, var(--color3) 0%, var(--color2) 50%, var(--color1) 100%);
}
[id*="-gradient321v"] > div {
  background: linear-gradient(180deg, var(--color3) 0%, var(--color2) 50%, var(--color1) 100%);
}

[id*="-gradient"] [class^="SVGEmbed__Wrapper"] {
  display: none;
}

[id*="-blockgradient123d"] [class^="Card__Wrapper"] {
  background: linear-gradient(135deg, var(--color1) 0%, var(--color2) 50%, var(--color3) 100%);
}
[id*="-blockgradient123h"] [class^="Card__Wrapper"] {
  background: linear-gradient(90deg, var(--color1) 0%, var(--color2) 50%, var(--color3) 100%);
}
[id*="-blockgradient123v"] [class^="Card__Wrapper"] {
  background: linear-gradient(180deg, var(--color1) 0%, var(--color2) 50%, var(--color3) 100%);
}

[id*="-blockgradient321d"] [class^="Card__Wrapper"] {
  background: linear-gradient(135deg, var(--color3) 0%, var(--color2) 50%, var(--color1) 100%);
}
[id*="-blockgradient321h"] [class^="Card__Wrapper"] {
  background: linear-gradient(90deg, var(--color3) 0%, var(--color2) 50%, var(--color1) 100%);
}
[id*="-blockgradient321v"] [class^="Card__Wrapper"] {
  background: linear-gradient(180deg, var(--color3) 0%, var(--color2) 50%, var(--color1) 100%);
}

[id*="-blockgradient"] [class^="Card__Wrapper"],
[id*="-blockgradient"] [class^="Link__Wrapper"] a {
  color: #fff;
}
[id*="-blockgradient"] [class^="Link__Wrapper"] a:active,
[id*="-blockgradient"] [class^="Link__Wrapper"] a:hover {
  color: var(--site-color-scheme-accent-main);
}
